Bug 92439 - 99,9% cpu at kernel 2.4.20-18.9 with httpd, sshd, ...
99,9% cpu at kernel 2.4.20-18.9 with httpd, sshd, ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 03:30 EDT by Robert Scheck
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-28 11:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2003-06-06 03:30:56 EDT
Description of problem:
After upgrading to the recommented (!) kernel 2.4.20-18.9 
(https://rhn.redhat.com/errata/RHSA-2003-187.html) my httpd and sshd gets 
99,9% CPU at SIMPLE things (normal login via ssh, request a static page, etc).

2003 root      15   0 10684  10M  6240 S    99,9  2,0   0:01   0 httpd
1128 root      15   0  1420 1420  1188 S    99,9  0,2   0:00   0 sshd

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9 (i686)
latest httpd from RedHat's up2date (2.0.40-8?)
latest sshd from RedHat's up2date (3.5p1-6)

How reproducible:
see before...

Actual results:
The box is very slow :(

Expected results:
Problems with NPTL?

Additional info:
--- snipp ---
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 8
model name      : Celeron (Coppermine)
stepping        : 10
cpu MHz         : 1002.293
cache size      : 128 KB
--- snapp ---

So what's up?
Comment 1 Robert Scheck 2003-10-28 11:03:08 EST
Works, since I use kernel-2.4.20-20.9.i686.rpm or higher (Rawhide).

Note You need to log in before you can comment on or make changes to this bug.